Summary: Product specific data for use during installation
Name: anaconda-product
Version: 3
Release: 5.centos.1
License: Copyright 2003 Red Hat, Inc.  All rights reserved.
Group: Applications/System
Source0: %{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
This package contains installclasses and images specific to product.img 
for a specific product including appropriate CentOS logos.

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
/usr/lib/anaconda-runtime/*
/usr/lib/anaconda/installclasses/*
/usr/share/anaconda-product/pixmaps/*


%changelog
* Sun Dec 19 2004 Lance Davis <lance@caosity.org> 3-4.centos.1
- modded for CentOS 3.4

* Wed Sep  3 2003 Jeremy Katz <katzj@redhat.com> 3-1AS
- final splash

* Mon Jul  7 2003 Jeremy Katz <katzj@redhat.com> 
- Initial build.


